$status = get-pnpdevice -InstanceId "PCI\VEN_8086&DEV_9DE3*"
if ($status -ne $unll) {
  echo "
Installing Intel(R) ME 12.0 Software . Please wait...
  "
  pnputil.exe -i -a .\MEI_SOL_Drivers\MEI\win10\heci.inf
  pnputil.exe -i -a .\MEI_SOL_Drivers\SOL\mesrl.inf
  pnputil.exe -i -a .\MESW_Components\ICLS\iclsClient.inf
  pnputil.exe -i -a .\MESW_Components\JHI\win10\DAL.inf
  pnputil.exe -i -a .\MESW_Components\LMS\LMS.inf
  pnputil.exe -i -a .\MESW_Components\OemExtension\OemExtension.inf
  pnputil.exe -i -a .\MESW_Components\WiMan\WiMan.inf
  pnputil.exe -i -a .\MESW_Components\wiman_wlan_extension\wiman_wlan_extension.inf
  
  }


else {
  echo "
Installing Intel(R) ME 12.0 Software . Please wait...
  "
  pnputil.exe -i -a .\MEI_SOL_Drivers\MEI\win10\heci.inf
  pnputil.exe -i -a .\MEI_SOL_Drivers\SOL\mesrl.inf
  pnputil.exe -i -a .\MESW_Components\ICLS\iclsClient.inf
  pnputil.exe -i -a .\MESW_Components\JHI\win10\DAL.inf
  pnputil.exe -i -a .\MESW_Components\LMS\LMS.inf
  pnputil.exe -i -a .\MESW_Components\OemExtension\OemExtension.inf
  }

